/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
div#e36             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 525.00pt;
	top             : 724.50pt;
	width           : 129.00pt;
	height          :  58.50pt;
	}
div#e35             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 376.50pt;
	top             : 552.75pt;
	width           : 108.75pt;
	height          :  62.25pt;
	}
span#e34            { /* tangi002025.jpg */
	background      : transparent url(tangi002025.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 123.75pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
span#e33            { /* tangi002024.jpg */
	background      : transparent url(tangi002024.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 123.75pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e32             { /* tangi002023.jpg */
	position        : absolute;
	left            : 354.75pt;
	top             : 125.25pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
span#e31            { /* tangi002022.jpg */
	background      : transparent url(tangi002022.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             : 125.25pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e30             { /* tangi002021.jpg */
	position        : absolute;
	left            :  44.25pt;
	top             : 288.00pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e29             { /* tangi002020.jpg */
	position        : absolute;
	left            : 199.50pt;
	top             : 288.00pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e28             { /* tangi002019.jpg */
	position        : absolute;
	left            : 355.50pt;
	top             : 289.50pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e27             { /* tangi002018.jpg */
	position        : absolute;
	left            : 511.50pt;
	top             : 289.50pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
span#e26            { /* tangi002017.jpg */
	background      : transparent url(tangi002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 451.50pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
span#e25            { /* tangi002016.jpg */
	background      : transparent url(tangi002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 451.50pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
span#e24            { /* tangi002015.jpg */
	background      : transparent url(tangi002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : 453.00pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e23             { /* tangi002014.jpg */
	position        : absolute;
	left            : 513.00pt;
	top             : 453.00pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e22             { /* tangi002013.jpg */
	position        : absolute;
	left            :  46.50pt;
	top             : 612.75pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e21             { /* tangi002012.jpg */
	position        : absolute;
	left            : 201.75pt;
	top             : 612.75pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e20             { /* tangi002011.jpg */
	position        : absolute;
	left            : 357.75pt;
	top             : 614.25pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e19             { /* tangi002010.jpg */
	position        : absolute;
	left            : 513.75pt;
	top             : 614.25pt;
	width           : 153.75pt;
	height          : 159.75pt;
	}
img#e18             { /* tangi002009.jpg */
	position        : absolute;
	left            :  59.25pt;
	top             : 468.00pt;
	width           : 128.25pt;
	height          :  89.25pt;
	}
img#e17             { /* tangi002008.jpg */
	position        : absolute;
	left            : 524.25pt;
	top             : 140.25pt;
	width           : 128.25pt;
	height          :  86.25pt;
	}
img#e16             { /* tangi002007.jpg */
	position        : absolute;
	left            :  54.75pt;
	top             : 138.75pt;
	width           : 135.00pt;
	height          :  87.00pt;
	}
img#e15             { /* tangi002006.jpg */
	position        : absolute;
	left            : 212.25pt;
	top             : 139.50pt;
	width           : 129.00pt;
	height          :  87.75pt;
	}
div#e14             { /* <DIV>Home</DIV> */
	position        : absolute;
	left            :   1.50pt;
	top             : 107.25pt;
	width           :  59.25pt;
	height          :  15.00pt;
	}
div#e13             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  66.75pt;
	top             : 107.25pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
div#e12             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 580.50pt;
	top             : 108.00pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
div#e11             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 493.50pt;
	top             : 107.25pt;
	width           :  93.75pt;
	height          :  14.25pt;
	}
div#e10             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 661.50pt;
	top             : 107.25pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#e9              { /* <DIV><STRONG><EM><FONT f... */
	position        : absolute;
	left            : 148.50pt;
	top             : 107.25pt;
	width           : 132.75pt;
	height          :  14.25pt;
	}
div#e8              { /* <DIV><FONT face="Times N... */
	position        : absolute;
	left            : 309.00pt;
	top             : 107.25pt;
	width           : 115.50pt;
	height          :  14.25pt;
	}
div#e7              { /* <DIV><STRONG><EM><FONT f... */
	position        : absolute;
	left            : 432.00pt;
	top             : 107.25pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
img#e6              { /* tangi002005.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 744.00pt;
	height          : 103.50pt;
	}
img#e5              { /* tangi002004.jpg */
	position        : absolute;
	left            : 213.75pt;
	top             : 466.50pt;
	width           : 129.00pt;
	height          :  89.25pt;
	}
img#e4              { /* tangi002003.jpg */
	position        : absolute;
	left            : 370.50pt;
	top             : 467.25pt;
	width           : 127.50pt;
	height          :  88.50pt;
	}
img#e3              { /* tangi002002.jpg */
	position        : absolute;
	left            : 193.50pt;
	top             : 774.00pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
img#e2              { /* tangi002001.jpg */
	position        : absolute;
	left            : 453.00pt;
	top             : 774.00pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e1              { /* <DIV>For retail turtle s... */
	position        : absolute;
	left            : 302.25pt;
	top             : 772.50pt;
	width           : 135.00pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
